getNcAA {AnaCoDa} | R Documentation

## Calculate the Effective Number of Codons for each Amino Acid

### Description

`getNcAA` returns the Effective Number of Codons for each Amino Acid.

### Usage

    getNcAA(genome)

### Arguments

`genome` | A genome object initialized with `initializeGenomeObject`.

### Value

Returns an object of type `data.frame` with the Effective Number of Codons for each amino acid in each gene.

### Examples

    genome_file <- system.file("extdata", "more_genes.fasta", package = "AnaCoDa")
    ## reading genome
    genome <- initializeGenomeObject(file = genome_file)

    nc <- getNcAA(genome)

[Package AnaCoDa version 0.1.3.0 Index]